<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da33fbe55200595f997a8324667c0b63">
  <dict>
    <!--2022-03-29 15:37:45.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2022-03-29 15:37:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:45.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2022-03-29 15:37:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2022-04-12 14:35:58.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2022-04-12 14:35:58.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
